@charset "UTF-8";
/* CSS Document */

/* -------------------------------------------------------------- */
/* FONTS & HEADINGS */
/* -------------------------------------------------------------- */
@font-face{ 
	font-family: 'FilosofiaReg';
	src: url('https://blogs.swarthmore.edu/academics/music-and-dance/wp-content/themes/twentytwelve-child-swat/webfonts/filosreg-071211001EmigreWebOnly.eot') format('eot'); 
	src: url('https://blogs.swarthmore.edu/academics/music-and-dance/wp-content/themes/twentytwelve-child-swat/webfonts/filosreg-071211001EmigreWebOnly.eot?') format('embedded-opentype'), 
	url('https://blogs.swarthmore.edu/academics/music-and-dance/wp-content/themes/twentytwelve-child-swat/webfonts/filosreg-071211001EmigreWebOnly.woff') format('woff');
} 
@font-face{ 
	font-family: 'FilosofiaRegLin';
	src: url('https://blogs.swarthmore.edu/academics/music-and-dance/wp-content/themes/twentytwelve-child-swat/webfonts/filosreglin-071211001EmigreWebOnly.eot') format('eot'); 
	src: url('https://blogs.swarthmore.edu/academics/music-and-dance/wp-content/themes/twentytwelve-child-swat/webfonts/filosreglin-071211001EmigreWebOnly.eot?') format('embedded-opentype'), 
	url('https://blogs.swarthmore.edu/academics/music-and-dance/wp-content/themes/twentytwelve-child-swat/webfonts/filosreglin-071211001EmigreWebOnly.woff') format('woff');	 
}
@font-face{ 
	font-family: 'LeagueGothic';
	src: url('https://blogs.swarthmore.edu/academics/music-and-dance/wp-content/themes/twentytwelve-child-swat/webfonts/League_Gothic-webfont.eot') format('eot'); 
	src: url('https://blogs.swarthmore.edu/academics/music-and-dance/wp-content/themes/twentytwelve-child-swat/webfonts/League_Gothic-webfont.eot?') format('embedded-opentype'), 
		 url('https://blogs.swarthmore.edu/academics/music-and-dance/wp-content/themes/twentytwelve-child-swat/webfonts/League_Gothic-webfont.woff') format('woff');
} 
